Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 11:46:10 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery ji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ji Bot:  Hi Ji ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665026974 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556494942            03:38 PM, 31st May                   Fatma                   Hi, Good Afternoon  ,
  Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:38 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 9665026974           03:40 PM, 31st May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:43 PM, 31st May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           03:45 PM, 31st May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:46 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2648859